Subject: Re: Silly Week Posting
From: "Steve Bamford ARC" <[email-masked]>
To: "Hywel Morse" <[email-masked]>
Date: Wed, 7 Jan 2004 09:23:07 -0800

Hi Hywel.
I've received quite a few Silly Week articles and I'll extend it by one day this year to make sure I include all the articles.
You're article will appear on ARC for the Jan 8 update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Hywel Morse 
  To: [email-masked] 
  Sent: Sunday, December 21, 2003 7:16 AM
  Subject: Silly Week Posting

  Gallery Template #05

  "Goodbye Christmas" 

  by Hywel Morse
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The miniature is "Santa's Belle Carol" by Valiant Miniatures, 54mm (1/32). Flesh tones were mixed from Howard Hues paints and airbrushed, some detailing by brush using the Howard Hues and also Badger Freak Flex paints. Clothing was painted using Vallejo acrylics.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  So, kiss Santa's helper goodbye until next Christmas!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Hywel Morse